---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/fuse7/fuse-java-openshift-rhel8@sha256:1b7ca459c309d850b031f63618176b460fa348899201a6a82a5a42c75d09563d
  metadata:
    creationTimestamp: null
    name: sha256:1b7ca459c309d850b031f63618176b460fa348899201a6a82a5a42c75d09563d
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Red Hat Fuse 7.11 Java S2I images.
    iconClass: icon-rh-integration
    openshift.io/display-name: Red Hat Fuse 7.11 Java
    supports: jboss-fuse:7.11.0,java:8,xpaas:1.2
    tags: builder,jboss-fuse,java,xpaas,hidden
    version: "1.11"
  creationTimestamp: "2025-10-27T11:40:57Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: fuse7-java-openshift:1.11
  namespace: openshift
  resourceVersion: "19957"
  uid: 4c3981b5-a89a-415f-964c-179670f450e4
tag:
  annotations:
    description: Red Hat Fuse 7.11 Java S2I images.
    iconClass: icon-rh-integration
    openshift.io/display-name: Red Hat Fuse 7.11 Java
    supports: jboss-fuse:7.11.0,java:8,xpaas:1.2
    tags: builder,jboss-fuse,java,xpaas,hidden
    version: "1.11"
  from:
    kind: DockerImage
    name: registry.redhat.io/fuse7/fuse-java-openshift-rhel8:1.11
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.11"
  referencePolicy:
    type: Local
